/*******************************************
共通スタイル
*******************************************/
html {

}
body {
	margin: 0;
	padding: 0;
	color: #fff;
	background-color: #000000;
	font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", "Verdana, Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	text-align:center;
	background-repeat:repeat-x;
	background-image: url(../images/hd_bg.jpg);
}
td{
	font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka","Verdana,Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	color: #fff;
}
/*******************************************
リンクスタイル
*******************************************/
a {outline:none;}
a img {
	border-style: none;
}
a:link {
	color: #e60012;
	text-decoration: none;
}
a:visited {
	color: #e60012;
	text-decoration: none;
}
a:hover {
	color: #e60012;
	text-decoration:underline;
}
a:active {
	color: #e60012;
	text-decoration: none;
}
/*******************************************
基本レイアウト
*******************************************/
h1 {
	font-size: 10px;
	font-weight: normal;
	margin:0;
	padding:0;
}	
#wrapper {
	width:940px;
	text-align:left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}





#oowaku {
	width:780px;
	margin:0 auto;
	text-align:left;
}
/*******************************************
header
*******************************************/
#header {
	height:185px;
	margin-bottom: 15px;
}
#header h1 {
	font-size: 10px;
	line-height: 20px;
	font-weight: normal;
	color: #797979;
}

#header .hd_logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 125px;
	width: 270px;
}
#header .hd_logo a {
	background-image: url(../images/hd_logo.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 125px;
	width: 270px;
	overflow: hidden;
}
#header .hd_address {
	background-image: url(../images/hd_add.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 100px;
	width: 188px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
/* menu01 */
#menu ul .menu01 {
	float: left;
	height: 40px;
	width: 115px;
}
#menu ul .menu01 a {
	background: url(../images/menu01.jpg) no-repeat left top;
	height: 40px;
	width: 115px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu01 a:hover {
	background: url(../images/menu01.jpg) no-repeat left bottom;
}
#menu ul .menu01 a.menu_on {
	background: url(../images/menu01.jpg) no-repeat left bottom;
}
/* menu02 */
#menu ul .menu02 {
	float: left;
	height: 40px;
	width: 116px;
}
#menu ul .menu02 a {
	background: url(../images/menu02.jpg) no-repeat left top;
	height: 40px;
	width: 116px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu02 a:hover {
	background: url(../images/menu02.jpg) no-repeat left bottom;
}
#menu ul .menu02 a.menu_on {
	background: url(../images/menu02.jpg) no-repeat left bottom;
}
/* menu03 */
#menu ul .menu03 {
	float: left;
	height: 40px;
	width: 116px;
}
#menu ul .menu03 a {
	background: url(../images/menu03.jpg) no-repeat left top;
	height: 40px;
	width: 116px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu03 a:hover {
	background: url(../images/menu03.jpg) no-repeat left bottom;
}
#menu ul .menu03 a.menu_on {
	background: url(../images/menu03.jpg) no-repeat left bottom;
}
/* menu04 */
#menu ul .menu04 {
	float: left;
	height: 40px;
	width: 130px;
}
#menu ul .menu04 a {
	background: url(../images/menu04.jpg) no-repeat left top;
	height: 40px;
	width: 130px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu04 a:hover {
	background: url(../images/menu04.jpg) no-repeat left bottom;
}
#menu ul .menu04 a.menu_on {
	background: url(../images/menu04.jpg) no-repeat left bottom;
}
/* menu05 */
#menu ul .menu05 {
	float: left;
	height: 40px;
	width: 116px;
}
#menu ul .menu05 a {
	background: url(../images/menu05.jpg) no-repeat left top;
	height: 40px;
	width: 116px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu05 a:hover {
	background: url(../images/menu05.jpg) no-repeat left bottom;
}
#menu ul .menu05 a.menu_on {
	background: url(../images/menu05.jpg) no-repeat left bottom;
}
/* menu06 */
#menu ul .menu06 {
	float: left;
	height: 40px;
	width: 116px;
}
#menu ul .menu06 a {
	background: url(../images/menu06.jpg) no-repeat left top;
	height: 40px;
	width: 116px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu06 a:hover {
	background: url(../images/menu06.jpg) no-repeat left bottom;
}
#menu ul .menu06 a.menu_on {
	background: url(../images/menu06.jpg) no-repeat left bottom;
}
/* menu07 */
#menu ul .menu07 {
	float: left;
	height: 40px;
	width: 116px;
}
#menu ul .menu07 a {
	background: url(../images/menu07.jpg) no-repeat left top;
	height: 40px;
	width: 116px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu07 a:hover {
	background: url(../images/menu07.jpg) no-repeat left bottom;
}
#menu ul .menu07 a.menu_on {
	background: url(../images/menu07.jpg) no-repeat left bottom;
}
/* menu08 */
#menu ul .menu08 {
	float: left;
	height: 40px;
	width: 115px;
}
#menu ul .menu08 a {
	background: url(../images/menu08.jpg) no-repeat left top;
	height: 40px;
	width: 115px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#menu ul .menu08 a:hover {
	background: url(../images/menu08.jpg) no-repeat left bottom;
}
#menu ul .menu08 a.menu_on {
	background: url(../images/menu08.jpg) no-repeat left bottom;
}






/*******************************************
ft_cont
*******************************************/
#ft_mobile {
	background-image: url(../images/ft_mobile.gif);
	background-repeat: no-repeat;
	float: left;
	height: 193px;
	width: 299px;
	margin-right: 21px;
	font-size: 11px;
	margin-bottom: 50px;
}
#ft_mobile h3 {
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#ft_mobile p {
	margin-left: 155px;
	margin-right: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#ft_sound {
	background-image: url(../images/ft_sound.gif);
	background-repeat: no-repeat;
	float: left;
	height: 193px;
	width: 299px;
	margin-right: 21px;
	font-size: 11px;
}
#ft_sound h3 {
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#ft_sound p {
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#ft_contact {
	background-image: url(../images/ft_contact.gif);
	background-repeat: no-repeat;
	float: left;
	height: 193px;
	width: 299px;
	font-size: 11px;
}
#ft_contact h3 {
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#ft_contact p {
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*******************************************
totop
*******************************************/
#wrapper .totop {
	margin-left: 870px;
	margin-bottom: 15px;
}
#wrapper .totop p {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 70px;
}
#wrapper .totop a {
	background-image: url(../images/totop.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 70px;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#wrapper .totop a:hover {
	background-image: url(../images/totop.gif);
	background-position: left bottom;
}
/*******************************************
footer
*******************************************/
#footer {
	margin: 0;
	padding: 0;
	color: #cccccc;
	background-color: #0A0A0A;
}
#footer_box {
	width:940px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 11px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#footer_box .ft_address {
	background-image: url(../images/ft_logo.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 85px;
	line-height: 20px;
}
#footer_box .ft_menu {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#footer_box .ft_copy {
	margin: 0px;
	padding: 0px;
}
/* link */
#footer a:link {
	color: #cccccc;
	text-decoration: none;
}
#footer a:visited {
	color: #cccccc;
	text-decoration: none;
}
#footer a:hover {
	color: #555555;
	text-decoration:none;
}
#footer a:active {
	color: #cccccc;
	text-decoration: none;
}
/*******************************************

*******************************************/







#headerLeft{
	padding-top:10px;
	display:inline;
	float:left;
	width:250px;
}
#headerCenter{
	padding-top:3px;
	display:inline;
	float:left;
	width:470px;
}
#headerRight{
	margin-top:10px;
	display:inline;
	float:right;
	width:240px;
	height:50px;
}
#headerRight td{
	width:240px;
	height:50px;
	vertical-align:middle;
}
#headerMenu{
	padding:3px 10px;
	float:right;
	background:#dcdcdc;
}

/*=3.Contentsレイアウト*/
#contents{
	margin:0px auto;
	padding:0px 0px 10px 0px;
	border:0px solid #bbb;
	border-top:none;
	width:100%;
	height:455px;
	position:relative;
	left:0px;
	top:0px;
	background: url(../img/bg_top.jpg) no-repeat center top;

}
#contents2{
	margin:0px auto;
	padding:0px 0px 10px 0px;
	border:0px solid #bbb;
	border-top:none;
	width:100%;
	height:455px;
	position:relative;
	left:0px;
	top:0px;
	background: url(../img/bg_photo2.jpg) no-repeat center top;

}
#contents3{
	margin:0px auto;
	padding:0px 0px 10px 0px;
	border:0px solid #bbb;
	border-top:none;
	width:100%;
	height:455px;
	position:relative;
	left:0px;
	top:0px;
	background: url(../img/bg_photo3.jpg) no-repeat center top;

}
#contents4{
	margin:0px auto;
	padding:0px 0px 10px 0px;
	border:0px solid #bbb;
	border-top:none;
	width:100%;
	height:455px;
	position:relative;
	left:0px;
	top:0px;
	background: url(../img/bg_photo4.jpg) no-repeat center top;

}
#contents5{
	margin:0px auto;
	padding:0px 0px 10px 0px;
	border:0px solid #bbb;
	border-top:none;
	width:100%;
	height:455px;
	position:relative;
	left:0px;
	top:0px;
	background: url(../img/bg_photo5.jpg) no-repeat center top;

}
#contents6{
	margin:0px auto;
	padding:0px 0px 10px 0px;
	border:0px solid #bbb;
	border-top:none;
	width:100%;
	height:455px;
	position:relative;
	left:0px;
	top:0px;
	background: url(../img/bg_photo6.jpg) no-repeat center top;

}

/*=3-2.Main（センターカラム）レイアウト*/
#mainTop{
	padding-top:10px;
	display:inline;
	float:left;
	width:100%;
	height:390px;
	text-align:center;
}
#main{
	padding-top:10px;
	display:inline;
	float:left;
	width:100%;
	text-align:center;
}
.itemMain{
	margin:30px auto 10px auto;
	display:table;
	clear:both;
	width:735px;
}

.colMainTop1{
	margin-top:200px;
	padding:0px;
	display:block;
	clear:both;
	width:710px;
	text-align:left;
}
.colMainTop2{
	margin:auto;
	margin-top:10px;
	padding:0px;
	display:block;
	clear:both;
	width:710px;
	text-align:left;
}
.colMain{
	margin:30px auto 0px auto;
	padding-bottom:10px;
	display:block;
	clear:both;
	width:580px;
	text-align:left;
}
.colMMtwoLeft{
	float:left;
	width:290px;
	min-height:169px;
	max-height:auto;
}
.colMMtwoCenter{
	float:left;
	width:10px;
}
.colMMtwoRight{
	float:right;
	width:290px;
	min-height:169px;
	max-height:auto;
}
.pagetop{
	margin:20px auto 0px auto;
	padding:10px 0px;
	clear:both;
	width:950px;
	text-align:right;
}
.pagetop span{
	margin:0px 0px 0px auto;
	display:block;
	line-height:13px;
}
.pagetop a{color:#00c;}

/*=4.グロバールナビゲーション*/
#navi{
	display:block;
	clear:both;
	width:100%;
	min-width:850px;
	height:87px;
	background:url(../img/bg_navi.jpg) repeat-x left top;
	text-align:center;
}
#navi ul{
	margin:0px auto;
	width:600px;
	height:87px;
	text-align:center;
}
#navi ul li{
	display:inline;
	float:left;
}

.navi01 a,.navi01 a:hover,.navi01on a,.navi02 a,.navi02 a:hover,.navi02on a,.navi03 a,.navi03 a:hover,.navi03on a,.navi04 a,.navi04 a:hover,.navi04on a,.navi05 a,.navi05 a:hover,.navi05on a,.navi06 a,.navi06 a:hover,.navi06on a{
	display:block;
	background:url(../img/btn_navi.jpg) no-repeat left top;
}
.navi01 img,.navi01 a,.navi01on img,.navi01on a{
	width:87px;
	height:87px;
	border:none;
}
.navi01 a:hover{background-position:0px -87px;}
.navi01on a{background-position:0px -174px;}
.navi02 img,.navi02 a,.navi02on img,.navi02on a{
	width:87px;
	height:87px;
	border:none;
	background-position:-87px 0px;
}
.navi02 a:hover{background-position:-87px -87px;}
.navi02on a{background-position:-87px -174px;}
.navi03 img,.navi03 a,.navi03on img,.navi03on a{
	width:87px;
	height:87px;
	border:none;
	background-position:-174px 0px;
}
.navi03 a:hover{background-position:-174px -87px;}
.navi03on a{background-position:-174px -174px;}
.navi04 img,.navi04 a,.navi04on img,.navi04on a{
	width:87px;
	height:87px;
	border:none;
	background-position:-261px 0px;
}
.navi04 a:hover{background-position:-261px -87px;}
.navi04on a{background-position:-261px -174x;}
.navi05 img,.navi05 a,.navi05on img,.navi05on a{
	width:87px;
	height:87px;
	border:none;
	background-position:-348px 0px;
}
.navi05 a:hover{background-position:-348px -87px;}
.navi05on a{background-position:-348px -174px;}
.navi06 img,.navi06 a,.navi06on img,.navi06on a{
	width:87px;
	height:87px;
	border:none;
	background-position:-435px 0px;
}
.navi06 a:hover{background-position:-435px -87px;}
.navi06on a{background-position:-435px -174px;}

/*=5.メニューナビゲーション*/
#mnavi{
	display:block;
	clear:both;
	width:100%;
	height:32px;
	margin-top:100px;
	margin-left:100px
}
#mnavi ul{
	margin:auto;
	height:32px;
}
#mnavi ul li{
	display:inline;
	float:left;
}
.mnavi01 a,.mnavi01 a:hover,.mnavi02 a,.mnavi02 a:hover,.mnavi03 a,.mnavi03 a:hover{
	display:block;
	background:url(../img/btn_menu.jpg) no-repeat left top;
}
.mnavi01 img,.mnavi01 a,.mnavi01 a:hover{
	width:131px;
	height:32px;
	border:none;r
}
.mnavi02 img,.mnavi02 a,.mnavi02 a:hover{
	width:131px;
	height:32px;
	border:none;
	background-position:-131px 0px;
	margin-left:5px;
	margin-right:5px;
}
.mnavi03 img,.mnavi03 a,.mnavi03 a:hover{
	width:131px;
	height:32px;
	border:none;
	background-position:-262px 0px;
}

/*******************************************
common style
*******************************************/
.font_14 {
	font-size: 14px;
}
.clear {
	clear: both;
}
